@viewport{
    zoom: 1.0;
    width: extend-to-zoom;
}



@media (orientation: portrait) {
	
	body{width: 620px!important; margin:none!important;}
	html{}

	.live_stiri p {}
	
.sondaj_archive { margin:0!important;}
	
	.video_blogs { display:none;}
	.content_right{ display:none;}
	.promo-top-1200x250{ display:none!important;}
	.menu { display:none;width: 620px!important;}
	.submenu { display:none;width: 620px!important;}
	.date_hour { display:none}
	
	
	.second_menu {width: 620px!important; background-color:#FFFFFF;}
	
	
	.top_menu {width: 620px!important; float:none}
	.bottom { display:none;}
	.bottom_banner { display:none;}
	.bottom_categories { display:none!important;}
	.content {width: 620px!important;}
	.news_category { float:none;}
	.wrapper{
	width:620px!important;
	margin:0px auto;
	}
	.content_left {width:620px;}
.wrapper{
width:620px!important;
margin:0px;
}
.content{
width:620px!important;
float:left;
margin:0px 0px 0px 0px;	
}

.undernews_desktop { display:none;}
.bloger_text_live{}


.live_text{}
p{font-size: 1.8em!important;}
.live_text a{font-size:1em!important;}
.live_align {font-size:1.8em!important;}
.live_stiri p  { padding: 0 0 13px 0;}
.middlevideop  { display:none;}
.promo_right { display:none!important;}
.bloger_text_live{font-size: 1em!important;}
.text_search_link_intern{font-size: 1.8em!important;}
a.news_link_intern {font-size: 0.8em!important; text-decoration:underline;}
a.news_link_intern { height:auto!important; overflow:visible;}
.text_search_link_intern {width: 480px;}
.align_search2 {overflow:visible;width: 480px;}
.desktoptop { display:none;}
.mobiletop { display:block}
.mobile_bottom_ads{ display:block;
float:left;
text-align:center;
padding:15px 0 15px 20px;}
h1 {font-size:2em!important;}
.prietenii_merita{    font-size: 19px!important;}
.main_news_right {display:none!important;}
.main_news {width:620px!important;}
.news_link {font-size: 1em!important;}
}